{
  "chapterNum": 9,
  "verses": [
    {
      "verseNum": 1,
      "text": "Then the LORD said to Moses, “Go to Pharaoh and tell him that this is what the LORD, the God of the Hebrews, says: ‘Let My people go, so that they may worship Me."
    },
    {
      "verseNum": 2,
      "text": "But if you continue to restrain them and refuse to let them go,"
    },
    {
      "verseNum": 3,
      "text": "then the hand of the LORD will bring a severe plague on your livestock in the field—on your horses, donkeys, camels, herds, and flocks."
    },
    {
      "verseNum": 4,
      "text": "But the LORD will make a distinction between the livestock of Israel and the livestock of Egypt, so that no animal belonging to the Israelites will die.’”"
    },
    {
      "verseNum": 5,
      "text": "The LORD set a time, saying, “Tomorrow the LORD will do this in the land.”"
    },
    {
      "verseNum": 6,
      "text": "And the next day the LORD did just that. All the livestock of the Egyptians died, but not one animal belonging to the Israelites died."
    },
    {
      "verseNum": 7,
      "text": "Pharaoh sent officials and found that none of the livestock of the Israelites had died. But Pharaoh’s heart was hardened, and he would not let the people go."
    },
    {
      "verseNum": 8,
      "text": "Then the LORD said to Moses and Aaron, “Take handfuls of soot from the furnace; in the sight of Pharaoh, Moses is to toss it into the air."
    },
    {
      "verseNum": 9,
      "text": "It will become fine dust over all the land of Egypt, and festering boils will break out on man and beast throughout the land.”"
    },
    {
      "verseNum": 10,
      "text": "So they took soot from the furnace and stood before Pharaoh. Moses tossed it into the air, and festering boils broke out on man and beast."
    },
    {
      "verseNum": 11,
      "text": "The magicians could not stand before Moses, because the boils had broken out on them and on all the Egyptians."
    },
    {
      "verseNum": 12,
      "text": "But the LORD hardened  Pharaoh’s heart, and he would not listen to them, just as the LORD had said to Moses."
    },
    {
      "verseNum": 13,
      "text": "Then the LORD said to Moses, “Get up early in the morning, stand before Pharaoh, and tell him that this is what the LORD, the God of the Hebrews, says: ‘Let My people go, so that they may worship Me."
    },
    {
      "verseNum": 14,
      "text": "Otherwise, I will send all My plagues against you  and your officials and your people, so you may know that there is no one like Me in all the earth."
    },
    {
      "verseNum": 15,
      "text": "For by this time I could have stretched out My hand and struck you and your people with a plague to wipe you off the earth."
    },
    {
      "verseNum": 16,
      "text": "But I have raised you up  for this very purpose, that I might display My power to you, and that My name might be proclaimed in all the earth."
    },
    {
      "verseNum": 17,
      "text": "Still, you lord it over My people and do not allow them to go."
    },
    {
      "verseNum": 18,
      "text": "Behold, at this time tomorrow I will rain down the worst hail that has ever fallen on Egypt, from the day it was founded until now."
    },
    {
      "verseNum": 19,
      "text": "So give orders now to shelter your livestock and everything you have in the field. Every man or beast that remains in the field and is not brought inside will die when the hail comes down upon them.’”"
    },
    {
      "verseNum": 20,
      "text": "Those among Pharaoh’s officials who feared the word of the LORD hurried to bring their servants and livestock to shelter,"
    },
    {
      "verseNum": 21,
      "text": "but those who disregarded the word of the LORD left their servants and livestock in the field."
    },
    {
      "verseNum": 22,
      "text": "Then the LORD said to Moses, “Stretch out your hand toward heaven, so that hail may fall on all the land of Egypt—on man and beast and every plant of the field throughout the land of Egypt.”"
    },
    {
      "verseNum": 23,
      "text": "So Moses stretched out his staff toward heaven, and the LORD sent thunder and hail, and lightning struck the earth. So the LORD rained down hail upon the land of Egypt."
    },
    {
      "verseNum": 24,
      "text": "The hail fell and the lightning continued flashing through it. The hail was so severe that nothing like it had ever been seen in all the land of Egypt from the time it became a nation."
    },
    {
      "verseNum": 25,
      "text": "Throughout the land of Egypt, the hail struck down everything in the field, both man and beast; it beat down every plant of the field and stripped every tree."
    },
    {
      "verseNum": 26,
      "text": "The only place where it did not hail was in the land of Goshen, where the Israelites lived."
    },
    {
      "verseNum": 27,
      "text": "Then Pharaoh summoned Moses and Aaron. “This time I have sinned,” he said. “The LORD is righteous, and I and my people are wicked."
    },
    {
      "verseNum": 28,
      "text": "Pray to the LORD, for there has been enough of God’s thunder and hail. I will let you go; you do not need to stay any longer.”"
    },
    {
      "verseNum": 29,
      "text": "Moses said to him, “When I have left the city, I will spread out my hands to the LORD. The thunder will cease, and there will be no more hail, so that you may know that the earth is the LORD’s."
    },
    {
      "verseNum": 30,
      "text": "But as for you and your officials, I know that you still do not fear the LORD our God.”"
    },
    {
      "verseNum": 31,
      "text": "(Now the flax and barley were destroyed, since the barley was ripe and the flax was in bloom;"
    },
    {
      "verseNum": 32,
      "text": "but the wheat and spelt were not destroyed, because they are late crops.)"
    },
    {
      "verseNum": 33,
      "text": "Then Moses departed from Pharaoh, went out of the city, and spread out his hands to the LORD. The thunder and hail ceased, and the rain no longer poured down on the land."
    },
    {
      "verseNum": 34,
      "text": "When Pharaoh saw that the rain and hail and thunder had ceased, he sinned again and hardened his heart—he and his officials."
    },
    {
      "verseNum": 35,
      "text": "So Pharaoh’s heart was hardened, and he would not let the Israelites go, just as the LORD had said through Moses."
    }
  ]
}